import {
    getInviteList
} from '~/api/user'
import share from '~/mixins/share'

Page({
    behaviors: [share],
    data: {
        list: [],
        count: 0
    },
    async onShow() {
        let {
            list
        } = await getInviteList({
            pageSize: 9999
        })
        this.setData({
            list,
            count: list.length
        })
        console.log(list);
    },
    showTranscript() {
        this.selectComponent("#popUp").showModal()
    },
    closeTranscript() {
        this.selectComponent("#popUp").hideModal()
    },
})